{
  "submission_id": "964128",
  "keywords": [
    {
      "keyword_id": "1911",
      "keyword_name": "badger",
      "contributed": "f",
      "submissions_count": "7204"
    },
    {
      "keyword_id": "1668",
      "keyword_name": "bovine",
      "contributed": "f",
      "submissions_count": "8790"
    },
    {
      "keyword_id": "57",
      "keyword_name": "bunny",
      "contributed": "f",
      "submissions_count": "112719"
    },
    {
      "keyword_id": "604",
      "keyword_name": "chubby",
      "contributed": "f",
      "submissions_count": "45100"
    },
    {
      "keyword_id": "3604",
      "keyword_name": "cowgirl",
      "contributed": "f",
      "submissions_count": "7826"
    },
    {
      "keyword_id": "149",
      "keyword_name": "crossdress",
      "contributed": "f",
      "submissions_count": "2760"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1093367"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "249082"
    },
    {
      "keyword_id": "964",
      "keyword_name": "love",
      "contributed": "f",
      "submissions_count": "24097"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1201674"
    },
    {
      "keyword_id": "1003",
      "keyword_name": "m/f",
      "contributed": "f",
      "submissions_count": "41677"
    },
    {
      "keyword_id": "2075",
      "keyword_name": "nsfw",
      "contributed": "f",
      "submissions_count": "59632"
    },
    {
      "keyword_id": "948",
      "keyword_name": "story",
      "contributed": "f",
      "submissions_count": "14094"
    },
    {
      "keyword_id": "120",
      "keyword_name": "straight",
      "contributed": "f",
      "submissions_count": "41852"
    },
    {
      "keyword_id": "216",
      "keyword_name": "teen",
      "contributed": "f",
      "submissions_count": "34171"
    },
    {
      "keyword_id": "2696",
      "keyword_name": "trade",
      "contributed": "f",
      "submissions_count": "2975"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "20",
  "create_datetime": "2015-11-05 21:33:40.733577+00",
  "create_datetime_usertime": "05 Nov 2015 22:33 CET",
  "last_file_update_datetime": "2015-11-05 21:28:19.604039+00",
  "last_file_update_datetime_usertime": "05 Nov 2015 22:28 CET",
  "username": "RauWerner2",
  "user_id": "253003",
  "user_icon_file_name": "90893_RauWerner2_rau_wernerth.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/90/90893_RauWerner2_rau_wernerth.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/90/90893_RauWerner2_rau_wernerth.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/90/90893_RauWerner2_rau_wernerth.gif",
  "file_name": "1320840_RauWerner2_melanie_-_milo.rtf",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/1320/1320840_RauWerner2_melanie_-_milo.rtf",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1320/1320840_RauWerner2_melanie_-_milo.rtf",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1320/1320840_RauWerner2_melanie_-_milo.rtf",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/1320/1320840_RauWerner2_melanie_-_milo.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/1320/1320840_RauWerner2_melanie_-_milo.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/1320/1320840_RauWerner2_melanie_-_milo.jpg",
  "thumb_huge_x": "197",
  "thumb_huge_y": "200",
  "thumb_large_x": "197",
  "thumb_large_y": "200",
  "thumb_medium_x": "118",
  "thumb_medium_y": "120",
  "files": [
    {
      "file_id": "1320840",
      "file_name": "1320840_RauWerner2_melanie_-_milo.rtf",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/1320/1320840_RauWerner2_melanie_-_milo.rtf",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1320/1320840_RauWerner2_melanie_-_milo.rtf",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1320/1320840_RauWerner2_melanie_-_milo.rtf",
      "mimetype": "text/rtf",
      "submission_id": "964128",
      "user_id": "253003",
      "submission_file_order": "0",
      "full_size_x": null,
      "full_size_y": null,
      "screen_size_x": null,
      "screen_size_y": null,
      "preview_size_x": null,
      "preview_size_y": null,
      "initial_file_md5": "8888ae40b28d34471084a8d76d3e706d",
      "full_file_md5": "8888ae40b28d34471084a8d76d3e706d",
      "large_file_md5": "",
      "small_file_md5": "",
      "thumbnail_md5": "5c1a2959ab772f4edbc0b136d29b8b64",
      "deleted": "f",
      "create_datetime": "2015-11-05 21:28:19.604039+00",
      "create_datetime_usertime": "05 Nov 2015 22:28 CET",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/1320/1320840_RauWerner2_melanie_-_milo.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/1320/1320840_RauWerner2_melanie_-_milo.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/1320/1320840_RauWerner2_melanie_-_milo.jpg",
      "thumb_huge_x": "197",
      "thumb_huge_y": "200",
      "thumb_large_x": "197",
      "thumb_large_y": "200",
      "thumb_medium_x": "118",
      "thumb_medium_y": "120"
    }
  ],
  "pools": [
    {
      "pool_id": "25128",
      "name": "OC Collection/Related",
      "description": "A nice grouping for all my OC's drawn for me by cainesart here on IB, missing profiles to follow as well. :3\nEdit; Also including pics generally involving my OC's and similar works. :3",
      "count": "122",
      "submission_left_submission_id": "960235",
      "submission_left_file_name": "1315290_RauWerner2_rinambar.rtf",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/1315/1315290_RauWerner2_rinambar.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/1315/1315290_RauWerner2_rinambar.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/1315/1315290_RauWerner2_rinambar.jpg",
      "submission_left_thumb_huge_x": "200",
      "submission_left_thumb_huge_y": "198",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "198",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "119",
      "submission_right_submission_id": "980559",
      "submission_right_file_name": "1345142_RauWerner2_pic1.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1345/1345142_RauWerner2_pic1.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1345/1345142_RauWerner2_pic1_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1345/1345142_RauWerner2_pic1_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "100",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "167",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "250",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "26596",
      "name": "Stories",
      "description": "Just what it says, a pool for my stories in one spot for everyone's reading and viewing 'pleasure'. Take that to mean how you will. :P",
      "count": "46",
      "submission_left_submission_id": "960235",
      "submission_left_file_name": "1315290_RauWerner2_rinambar.rtf",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/1315/1315290_RauWerner2_rinambar.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/1315/1315290_RauWerner2_rinambar.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/1315/1315290_RauWerner2_rinambar.jpg",
      "submission_left_thumb_huge_x": "200",
      "submission_left_thumb_huge_y": "198",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "198",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "119",
      "submission_right_submission_id": "994551",
      "submission_right_file_name": "1367298_RauWerner2_titusjessie2.rtf",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/1367/1367298_RauWerner2_titusjessie2.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/1367/1367298_RauWerner2_titusjessie2.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/1367/1367298_RauWerner2_titusjessie2.jpg",
      "submission_right_thumb_huge_x": "200",
      "submission_right_thumb_huge_y": "189",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "189",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "113"
    }
  ],
  "description": "Two lovers get frisky during their after school homework, and fun ensues, what more needs to be said? ;3\n\nMy half of something cute for @cainesart, this was just way too much fun, I'm glad you liked it too honey-puppers. <3\nCharacters Melanie and Milo are (c) @cainesart\nCameos by Mika and Chrys, also (c) @cainesart :P",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Two lovers get frisky during their after school homework, and fun ensues, what more needs to be said? ;3<br /><br />My half of something cute for \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/cainesart'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/144/144869_cainesart_cainesart_icon.png' width='50' height='50' alt='cainesart' title='cainesart' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/cainesart' class='widget_userNameSmall'>cainesart</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table>, this was just way too much fun, I&#039;m glad you liked it too honey-puppers. &lt;3<br />Characters Melanie and Milo are (c) \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/cainesart'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/144/144869_cainesart_cainesart_icon.png' width='50' height='50' alt='cainesart' title='cainesart' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/cainesart' class='widget_userNameSmall'>cainesart</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table><br />Cameos by Mika and Chrys, also (c) \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/cainesart'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/144/144869_cainesart_cainesart_icon.png' width='50' height='50' alt='cainesart' title='cainesart' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/cainesart' class='widget_userNameSmall'>cainesart</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table> :P</span>",
  "writing": "\n\n\n\n\tThe time had finally come for school to be over that day, but even after the day was through, a fair bit of homework remained for the two lovers, Milo and Melanie. Between idle snacking and studies alike, Melanie was quickly growing bored of work without much of a break, and her eyes slid over to Milo whose nose was currently buried behind his textbook for an answer to the current math question he was trying to solve. A devious grin crept over the badger's face as she noticed it was still just the two of them at home even then, and taking advantage of Milo's focus being elsewhere, she quickly and quietly stripped out of her clothing before laying partially on her belly nearby. With her rump and soft folds alike in clear line of sight of her bunny boyfriend, Melanie cleared her throat to get Milo's attention, finally getting him to look up and see her in that position.\n\n\t“Hey Milo, looks like you're having trouble with that subject, how about an easier 'problem' to solve?” Melanie teased, giving her chubby rear a seductive little wiggle in Milo's direction, causing the book to slip out of his hands as he stared red faced in mounting excitement. He didn't even flinch as it thunked to the carpet in front of him, instead leaving it behind as he crawled over to Melanie and gently nudged her over on her back to face up as Milo hovered over her, staring deep into her gorgeous green eyes, her hair spread slightly over the floor as she lay there. Leaning forward with a happy grin, Milo gave his girlfriend a loving, slow smooch.\n\n\t“This is one subject I love Mel... because it's all about you.<3” Milo said as he parted their kiss, then raising up to undo and remove his shorts, allowing Melanie to reposition herself on all fours in the meantime. With her rump now presented to Milo, Melanie's body shivered with eager anticipation as her bunny boyfriend mounted her, the wonderful feeling of that thick, dark cock tip poking around the entrance to her sex. As he lined himself up, Milo quickly and roughly stuffed every bit of said length into the chubby badger as he could, just what Melanie was after. With Milo's lapine leg strength, this was something he could more than easily accomplish, all the better to please his cute little lover.\n\n\tNow currently laying over Melanie's back, Milo wrapped his arms around her middle from behind, hugging her chubby little tummy tightly. All the better to brace her into his quick hard thrusts, the likes of which a bunny could do with ease. It was what they meant to one another that only pronounced and heightened the sense of arousal and desire during their moments like this; ever since they got to know each other in this intimate way the first time, the two had 'hit it off' in more than one sense of the term. The blissful look on Milo's face as he nuzzled his cheek warmly against Melanie's own, all not once missing a beat in his ever quickening thrusts to his cute badger girlfriend.\n\n\tOnly a few more rough, quick bucking motions preceded Milo ramming himself home to bury every last bit of his thick bunny cock deep into Melanie's sex, at last granting her own release as she soaked Milo's thighs with her juices. With Milo gripping her snugly, Melanie could feel one last twitch from his length followed by spurt after spurt of his hot seed, filling her with its warmth. As the feeling of their combined orgasms waned and faded, the two lovers lay there to catch their breath, and after a moment Milo finally sat up and pulled himself free of Melanie. A wash of white spilled from her sex, flowing partially across her thigh and onto the carpet as she rolled over and sat up as well, running a hand contently over her chubby belly.\n\n\t“Still up for more, seems we still have a 'problem' don't we Milo?” Melanie said with a sultry grin as she took notice of Milo's still rock hard length, the sight of Melanie's nude form combining with the arousal of them both being nowhere close to sated only spurring on their desires. With a beckoning gesture, Melanie soon had Milo straddling her face, giving one last suggestion before picking back up where they'd left off.\n\n\t“I have a problem of my own, but I think the answer's the same for both of us.<3” Melanie said, trying not to giggle at such bad humor before reaching up to pull Milo in closer, allowing her to take the tip of his dark member into her muzzle. Instantly the taste of his and her own juices coated her tongue, flooding her mouth for her to begin eagerly sucking the smooth flesh on her tongue. The sensation it gave to Milo caused him to inadvertently push his hips forward, cramming the rest of his length in just as Mel was hoping for as much as her boyfriend's next actions; Unable to stay upright very well, Milo lay forward across Melanie to bring his face in close to her soft folds, thankful most of his seed had already spilled out as he brought his mouth to the warm slit.\n\n\tOut of sheer instinct, Milo's hips began to act almost of their own accord, pumping slowly at first into Melanie's face and pushed his balls softly against her nose each time. In the meantime Milo had begun to focus on Melanie's clit, flicking his tongue lightly over the sensitive nub and getting his cute lover's hips rocking up to greet his ministrations. After only a few almost aimless motions of that, Milo simply reached around to grip Melanie's soft, chubby rear and bring her up and into his loving attention, helping him keep his muzzle ground firmly into her sex and slip his tongue inside at last. The sheer feeling of that finally caused Melanie to pull the final stops in any holding back she might have been doing up to that point. With her desires now prompting her to reach up and return Milo's actions, she likewise gripped his own supple tush to help his thrusts along, but in a few seconds that became almost irrelevant; the simple feeling of Melanie's hands on his rear sent Milo's hip speed into the typical 'bunny overdrive', and Mel soon found herself deepthroating every bit of thick bunny cock at lightning speed.\n\n\tMilo's arousal had him and his actions on something of an autopilot now, and with his hips busily humping Melanie's face, he hungrily licked around as deep in his little lover's sex as he possibly could. The thought of pleasing her just as much as being pleasured by her was spurring Milo on like no one ever could. Times he'd spent like this with Melanie were, as said before, immeasurable in terms of how much they enjoyed one another's company like they were now.\n\n\tA muffled grunt escaped Milo's nostrils as he felt himself growing closer with each quick, deep thrust of his hips, and likewise Melanie could feel his thick member twitching tellingly in her gullet. As she felt him give a few more quickening humps, she readied herself to take the load she knew Milo was capable of producing. Sure enough as he rammed himself home one more time, she could feel that thick shaft swell a bit more followed by the warm sensation of spurt after spurt of her boyfriend's cum filling her throat to be gulped down and fill her up with it's comforting warmth. The feeling of that finally sent Melanie herself over the edge at last, treating Milo to a good few squirts of her juices to soak his muzzle in a slick sheen of moisture.\n\n\tAs their climaxes faded into afterglow once again, Milo pulled his mouth away first, a few sticky strands yet connecting his prior oral affections. This was followed by at last pulling free of Melanie's mouth, where likewise a much thicker couple of white strands connected her lips to the tip of his length. Before it broke however, Melanie brought him back forward just enough to lick the remaining cum off his dark cock, squeezing the rest out with her tongue as she gave it one last deepthroat in the process. Milo's haunches shivered under both Melanie's touch and ending act to their little aforementioned '69 problem'.\n\n\tTheir mutually messy states and the sight of each other, faces coated in one another's juices only meant they couldn't leave it at that, especially after only two goes with one another. With a sigh Milo rolled off of Melanie onto the floor next to her, looking down at the sight of her chubby body from an upside down perspective. Her features from such an outstanding angle had the bunny boy's dark cock rigid and ready for at least a couple more rounds in no time, something Melanie took notice when she sat up hoping Milo wasn't quite done.\n\n\t“Seems we still have a problem, maybe a few Milo.<3” Melanie said as she reached forward to give the thick length a loving squeeze, getting a low moan from Milo at his girlfriend's mere touch. Melanie then got up to straddle Milo's lap, hovering over his rock hard member before swiftly dropping down, taking it to the root in her sex in one go. The sudden fullness made Melanie's head fly back in a silent squeal of bliss, her hair tossing back in an almost picturesque fashion to Milo's eyes. As she finally came round from the abrupt filling, Melanie then looked back at her boyfriend with a sweet smile. This was soon followed by an embrace and a loving smooch as she took a few slow pumps up and down, the act meant to encourage Milo to help out. Help he did as he moved his arms from being wrapped around Melanie's back and down to grab her hips, aiding in her motions while bracing into them with his own thrusts.\n\n\tIt took a moment for them to get their rhythm right, but when they did Melanie found herself being bounced up and down from the speed and strength of Milo's hips, bucking into her good and hard to give one heck of an incredible ride. With just how nice and thick her bunny boyfriend was, this still was only a portion of just what all Melanie loved about him. Sweet, caring, kind and gentle were but a few of the qualities Milo possessed that Melanie was drawn to. When the final telltale twitches could be felt pulsing deep in her sex from Milo's shaft still ramming hard and fast into her, Melanie was soon to experience one other physical aspect she loved about her lapine lover. \n\n\t“Oh god, Mel...<3” Milo squeaked in delight, toes curling all around before he held her firmly down onto his cock, erupting inside of her with a hot, thick flood of his bunny cum. Though not exactly massive, the volume was more than Mel could handle all at once, evidenced as some spilled back the other way to pool up between Milo's thighs. A few more bounces during Milo's orgasm made a few thick strands connect Melanie's dual toned rump with the top of Milo's legs, ending with Milo flopping backwards, physically spent for the moment it would seem. Melanie sat still straddling him upright, allowing her to notice Milo was still hard with the way his shaft was throbbing away even now in her. Pulling off to see for herself, Melanie was astonished to see that Milo hadn't gone soft even a little bit, only causing her to break out in a wide grin.\n\n\t“Well now, seeing as you've helped me with all my problems, how about I let you solve one on your own?” Melanie said slyly as she sat up, allowing Milo's dark member to now throb away in front of her while she slowly stroked it, implying for Milo to take the lead this time. Milo needed only to think for a moment before he both caught on to what Melanie meant, as well as reach an idea of what he wanted to do. He sat up to gently guide Melanie onto her back, then reached down to grip her waist and line himself up with her tailhole, their combined juices still on his rigid shaft allowing him to slide into his girlfriend with ease. Melanie bit her lip and gave a low moan of delight as she felt every bit of Milo filling her up once again, pronounced all the more by the tighter fit he made in her rear.\n\n\tUpon the first slow pump Milo gave, Melanie's moan became a gasp of bliss with more to follow on each piston of the bunny's hips, bumping the head of his cock nice and easy against her soft, chubby tummy from within. Melanie's legs went limp, unable to keep any strength under this slower approach, but as with any other time Milo was unable to keep that paced approach going for long. A mere minute or so went by before he'd begun to buck his hips harder and faster into his cute young lover, making the simple prod of his cock become a rough ramrod that bored good and deep right at the perfect spot in Melanie's belly. Her sex was positively drenched despite not having cum just yet, but all the same she was very close to climax as was Milo, his eagerness and haste to attain orgasm evident by just his expression alone; cheeks flushed, eyes half closed while his mouth hung slightly agape, panting short and fast with an occasional moan mixed in.\n\n\tEither from not being content to stay upright or just losing the ability to, Milo suddenly leaned down, prompting Melanie to gather what strength she could and wrap her legs around Milo's waist lest he pull out by accident. Thankfully he'd just been about to blow, ending with his lips crushed to Melanie's as he let loose inside if her, flooding her chubby rump with another warm, thick load of his bunny cum. They both still needed a moment to catch their respective breaths, but Melanie had one more idea to try as she helped Milo pull free and rolled over to face up at him. Cupping the back of his head, Melanie pulled Milo in for a slow, tender kiss before pulling away again to speak.\n\n\t“We've solved a lot of problems already, how about we have a break, got enough for one more go Milo?” Melanie asked hopefully, feeling the twitch of Milo's cock nestled between them as her answer.\n\n\t“I hope so, you drive me wild, Melanie love.<3” Milo said with a happy grin despite the obvious fatigue in his tone. As she repositioned her hands to cup either side of her breasts now, Melanie's grin turned a bit more devious, looking up at Milo knowingly. Instantly catching onto her intent, Milo sat up to straddle the badger's tummy, leaned forward to get his cock sandwiched nice and snug in Melanie's ample bosom. The soft, enveloping warmth they had, as well as the warmth of her tummy on Milo's legs as he straddled over her caused him to instantly start thrusting. Fatigued or not, Melanie and everything about her did indeed never cease to drive Milo wild, and vice versa when it came to Melanie.\n\n\tThe sight of the head of his member poking out from between her cleavage gave Melanie an idea, and she craned her head up and forward to take it into her mouth as best she could with each forward thrust. It didn't take long after that before Milo lost it, cutting loose with spurt after spurt of thick ropy strands of white cum, landing up, on and over Melanie's face, breasts and coating a good portion of the carpet nearby as well. As it finally ended, Milo at last collapsed forward, managing to not do so on Melanie with a bit of effort, but it was clear the bunny boy was spent and sated for the moment. Melanie wriggled up to lay atop Milo, the both of them resting there in silence and enjoying the quiet moment together, leaning up to sneak a kiss in and causing Milo to blush.\n\n\t“I love you Melanie...” Milo blurted as he embraced his girlfriend snugly, nuzzling his cheek to hers. Before she could reply however, the sound of voices approaching the front door could be heard, signaling the end to their time alone for now. The door opened for Chrys and Mika to walk in, still in their school uniforms and busily chatting away, unaware of what they'd just walked in on until Chrys unwittingly revealed their conversation.\n\n\t“Well, I don't know if he'd go for it, but Milo wearing one... of...” Chrys' words ground to a halt as she finally saw Mika staring, following her girlfriend's gaze to the sight of the two lovers on the living room floor after having quite obviously just enjoyed one another's company, subtly put.\n\n\t“Seems you two had fun...” Chrys said awkwardly, clearly having meant to keep what she'd been talking about between her and Mika, but Melanie was curious to know what the young vixen had had on her mind. An expectant look from the badger indicated for Chrys to reveal what she'd been about to say.\n\n\t“Okay then, I was wondering what Milo would look like in one of the school uniforms... the ones for girls?” Chrys said with only the slightest hint of embarrassment, the very idea making both Milo's and Melanie's faces go beet red at the thought. True Milo had tried on simple things at Melanie's own request, but past a pair of panties or stockings he'd never taken things as far as a full uniform. Looking back at Melanie for her take on the matter, her expression seemed to mirror Chrys' in terms of eagerness to satisfy such a curiosity, giving Milo the answer he was after.\n\n\t“If I agree to this... you three won't tell anyone, right?” Milo asked cautiously, getting frantic nods from all three girls in reply. With a sigh of mild anxiety, Milo followed the girls up to Chrys and Mika's room since the former's build was the closest to Milo's, all the better to have a decent fit of the uniform. After it was all picked out from the wardrobe, Milo was left alone to put the uniform on, from the stockings and skirt, to the button-up shirt. Before calling out to let the girls know he was ready, Milo looked himself over in the body mirror against one wall, trying to decide for himself first whether or not he looked alright.\n\n\tHe was quite surprised with what he saw, and pleasantly so at that, the dark gray stockings accentuated the nice curves of his thighs and hips. Upon lifting the navy blue skirt up, he turned to loon at himself from behind and saw that the  pink and white striped panties fit just snug enough to show off his own supple rear. Turning around forward once more, he also saw the nice bulge his manhood made in the material. There was the slightest peek of his balls as they bulged around the edges of the fabric, too large to be fully contained even with his shaft tucked down over them. With that he finally called out for the three girls to come in and see the results for themselves, his breath held in anticipation of their own reactions.\n\n\tWhat they were though, and what happened after is as with other times before, another story for another time. <3",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'><br /><br /><br /><br />\tThe time had finally come for school to be over that day, but even after the day was through, a fair bit of homework remained for the two lovers, Milo and Melanie. Between idle snacking and studies alike, Melanie was quickly growing bored of work without much of a break, and her eyes slid over to Milo whose nose was currently buried behind his textbook for an answer to the current math question he was trying to solve. A devious grin crept over the badger&#039;s face as she noticed it was still just the two of them at home even then, and taking advantage of Milo&#039;s focus being elsewhere, she quickly and quietly stripped out of her clothing before laying partially on her belly nearby. With her rump and soft folds alike in clear line of sight of her bunny boyfriend, Melanie cleared her throat to get Milo&#039;s attention, finally getting him to look up and see her in that position.<br /><br />\t&ldquo;Hey Milo, looks like you&#039;re having trouble with that subject, how about an easier &#039;problem&#039; to solve?&rdquo; Melanie teased, giving her chubby rear a seductive little wiggle in Milo&#039;s direction, causing the book to slip out of his hands as he stared red faced in mounting excitement. He didn&#039;t even flinch as it thunked to the carpet in front of him, instead leaving it behind as he crawled over to Melanie and gently nudged her over on her back to face up as Milo hovered over her, staring deep into her gorgeous green eyes, her hair spread slightly over the floor as she lay there. Leaning forward with a happy grin, Milo gave his girlfriend a loving, slow smooch.<br /><br />\t&ldquo;This is one subject I love Mel... because it&#039;s all about you.&lt;3&rdquo; Milo said as he parted their kiss, then raising up to undo and remove his shorts, allowing Melanie to reposition herself on all fours in the meantime. With her rump now presented to Milo, Melanie&#039;s body shivered with eager anticipation as her bunny boyfriend mounted her, the wonderful feeling of that thick, dark cock tip poking around the entrance to her sex. As he lined himself up, Milo quickly and roughly stuffed every bit of said length into the chubby badger as he could, just what Melanie was after. With Milo&#039;s lapine leg strength, this was something he could more than easily accomplish, all the better to please his cute little lover.<br /><br />\tNow currently laying over Melanie&#039;s back, Milo wrapped his arms around her middle from behind, hugging her chubby little tummy tightly. All the better to brace her into his quick hard thrusts, the likes of which a bunny could do with ease. It was what they meant to one another that only pronounced and heightened the sense of arousal and desire during their moments like this; ever since they got to know each other in this intimate way the first time, the two had &#039;hit it off&#039; in more than one sense of the term. The blissful look on Milo&#039;s face as he nuzzled his cheek warmly against Melanie&#039;s own, all not once missing a beat in his ever quickening thrusts to his cute badger girlfriend.<br /><br />\tOnly a few more rough, quick bucking motions preceded Milo ramming himself home to bury every last bit of his thick bunny cock deep into Melanie&#039;s sex, at last granting her own release as she soaked Milo&#039;s thighs with her juices. With Milo gripping her snugly, Melanie could feel one last twitch from his length followed by spurt after spurt of his hot seed, filling her with its warmth. As the feeling of their combined orgasms waned and faded, the two lovers lay there to catch their breath, and after a moment Milo finally sat up and pulled himself free of Melanie. A wash of white spilled from her sex, flowing partially across her thigh and onto the carpet as she rolled over and sat up as well, running a hand contently over her chubby belly.<br /><br />\t&ldquo;Still up for more, seems we still have a &#039;problem&#039; don&#039;t we Milo?&rdquo; Melanie said with a sultry grin as she took notice of Milo&#039;s still rock hard length, the sight of Melanie&#039;s nude form combining with the arousal of them both being nowhere close to sated only spurring on their desires. With a beckoning gesture, Melanie soon had Milo straddling her face, giving one last suggestion before picking back up where they&#039;d left off.<br /><br />\t&ldquo;I have a problem of my own, but I think the answer&#039;s the same for both of us.&lt;3&rdquo; Melanie said, trying not to giggle at such bad humor before reaching up to pull Milo in closer, allowing her to take the tip of his dark member into her muzzle. Instantly the taste of his and her own juices coated her tongue, flooding her mouth for her to begin eagerly sucking the smooth flesh on her tongue. The sensation it gave to Milo caused him to inadvertently push his hips forward, cramming the rest of his length in just as Mel was hoping for as much as her boyfriend&#039;s next actions; Unable to stay upright very well, Milo lay forward across Melanie to bring his face in close to her soft folds, thankful most of his seed had already spilled out as he brought his mouth to the warm slit.<br /><br />\tOut of sheer instinct, Milo&#039;s hips began to act almost of their own accord, pumping slowly at first into Melanie&#039;s face and pushed his balls softly against her nose each time. In the meantime Milo had begun to focus on Melanie&#039;s clit, flicking his tongue lightly over the sensitive nub and getting his cute lover&#039;s hips rocking up to greet his ministrations. After only a few almost aimless motions of that, Milo simply reached around to grip Melanie&#039;s soft, chubby rear and bring her up and into his loving attention, helping him keep his muzzle ground firmly into her sex and slip his tongue inside at last. The sheer feeling of that finally caused Melanie to pull the final stops in any holding back she might have been doing up to that point. With her desires now prompting her to reach up and return Milo&#039;s actions, she likewise gripped his own supple tush to help his thrusts along, but in a few seconds that became almost irrelevant; the simple feeling of Melanie&#039;s hands on his rear sent Milo&#039;s hip speed into the typical &#039;bunny overdrive&#039;, and Mel soon found herself deepthroating every bit of thick bunny cock at lightning speed.<br /><br />\tMilo&#039;s arousal had him and his actions on something of an autopilot now, and with his hips busily humping Melanie&#039;s face, he hungrily licked around as deep in his little lover&#039;s sex as he possibly could. The thought of pleasing her just as much as being pleasured by her was spurring Milo on like no one ever could. Times he&#039;d spent like this with Melanie were, as said before, immeasurable in terms of how much they enjoyed one another&#039;s company like they were now.<br /><br />\tA muffled grunt escaped Milo&#039;s nostrils as he felt himself growing closer with each quick, deep thrust of his hips, and likewise Melanie could feel his thick member twitching tellingly in her gullet. As she felt him give a few more quickening humps, she readied herself to take the load she knew Milo was capable of producing. Sure enough as he rammed himself home one more time, she could feel that thick shaft swell a bit more followed by the warm sensation of spurt after spurt of her boyfriend&#039;s cum filling her throat to be gulped down and fill her up with it&#039;s comforting warmth. The feeling of that finally sent Melanie herself over the edge at last, treating Milo to a good few squirts of her juices to soak his muzzle in a slick sheen of moisture.<br /><br />\tAs their climaxes faded into afterglow once again, Milo pulled his mouth away first, a few sticky strands yet connecting his prior oral affections. This was followed by at last pulling free of Melanie&#039;s mouth, where likewise a much thicker couple of white strands connected her lips to the tip of his length. Before it broke however, Melanie brought him back forward just enough to lick the remaining cum off his dark cock, squeezing the rest out with her tongue as she gave it one last deepthroat in the process. Milo&#039;s haunches shivered under both Melanie&#039;s touch and ending act to their little aforementioned &#039;69 problem&#039;.<br /><br />\tTheir mutually messy states and the sight of each other, faces coated in one another&#039;s juices only meant they couldn&#039;t leave it at that, especially after only two goes with one another. With a sigh Milo rolled off of Melanie onto the floor next to her, looking down at the sight of her chubby body from an upside down perspective. Her features from such an outstanding angle had the bunny boy&#039;s dark cock rigid and ready for at least a couple more rounds in no time, something Melanie took notice when she sat up hoping Milo wasn&#039;t quite done.<br /><br />\t&ldquo;Seems we still have a problem, maybe a few Milo.&lt;3&rdquo; Melanie said as she reached forward to give the thick length a loving squeeze, getting a low moan from Milo at his girlfriend&#039;s mere touch. Melanie then got up to straddle Milo&#039;s lap, hovering over his rock hard member before swiftly dropping down, taking it to the root in her sex in one go. The sudden fullness made Melanie&#039;s head fly back in a silent squeal of bliss, her hair tossing back in an almost picturesque fashion to Milo&#039;s eyes. As she finally came round from the abrupt filling, Melanie then looked back at her boyfriend with a sweet smile. This was soon followed by an embrace and a loving smooch as she took a few slow pumps up and down, the act meant to encourage Milo to help out. Help he did as he moved his arms from being wrapped around Melanie&#039;s back and down to grab her hips, aiding in her motions while bracing into them with his own thrusts.<br /><br />\tIt took a moment for them to get their rhythm right, but when they did Melanie found herself being bounced up and down from the speed and strength of Milo&#039;s hips, bucking into her good and hard to give one heck of an incredible ride. With just how nice and thick her bunny boyfriend was, this still was only a portion of just what all Melanie loved about him. Sweet, caring, kind and gentle were but a few of the qualities Milo possessed that Melanie was drawn to. When the final telltale twitches could be felt pulsing deep in her sex from Milo&#039;s shaft still ramming hard and fast into her, Melanie was soon to experience one other physical aspect she loved about her lapine lover. <br /><br />\t&ldquo;Oh god, Mel...&lt;3&rdquo; Milo squeaked in delight, toes curling all around before he held her firmly down onto his cock, erupting inside of her with a hot, thick flood of his bunny cum. Though not exactly massive, the volume was more than Mel could handle all at once, evidenced as some spilled back the other way to pool up between Milo&#039;s thighs. A few more bounces during Milo&#039;s orgasm made a few thick strands connect Melanie&#039;s dual toned rump with the top of Milo&#039;s legs, ending with Milo flopping backwards, physically spent for the moment it would seem. Melanie sat still straddling him upright, allowing her to notice Milo was still hard with the way his shaft was throbbing away even now in her. Pulling off to see for herself, Melanie was astonished to see that Milo hadn&#039;t gone soft even a little bit, only causing her to break out in a wide grin.<br /><br />\t&ldquo;Well now, seeing as you&#039;ve helped me with all my problems, how about I let you solve one on your own?&rdquo; Melanie said slyly as she sat up, allowing Milo&#039;s dark member to now throb away in front of her while she slowly stroked it, implying for Milo to take the lead this time. Milo needed only to think for a moment before he both caught on to what Melanie meant, as well as reach an idea of what he wanted to do. He sat up to gently guide Melanie onto her back, then reached down to grip her waist and line himself up with her tailhole, their combined juices still on his rigid shaft allowing him to slide into his girlfriend with ease. Melanie bit her lip and gave a low moan of delight as she felt every bit of Milo filling her up once again, pronounced all the more by the tighter fit he made in her rear.<br /><br />\tUpon the first slow pump Milo gave, Melanie&#039;s moan became a gasp of bliss with more to follow on each piston of the bunny&#039;s hips, bumping the head of his cock nice and easy against her soft, chubby tummy from within. Melanie&#039;s legs went limp, unable to keep any strength under this slower approach, but as with any other time Milo was unable to keep that paced approach going for long. A mere minute or so went by before he&#039;d begun to buck his hips harder and faster into his cute young lover, making the simple prod of his cock become a rough ramrod that bored good and deep right at the perfect spot in Melanie&#039;s belly. Her sex was positively drenched despite not having cum just yet, but all the same she was very close to climax as was Milo, his eagerness and haste to attain orgasm evident by just his expression alone; cheeks flushed, eyes half closed while his mouth hung slightly agape, panting short and fast with an occasional moan mixed in.<br /><br />\tEither from not being content to stay upright or just losing the ability to, Milo suddenly leaned down, prompting Melanie to gather what strength she could and wrap her legs around Milo&#039;s waist lest he pull out by accident. Thankfully he&#039;d just been about to blow, ending with his lips crushed to Melanie&#039;s as he let loose inside if her, flooding her chubby rump with another warm, thick load of his bunny cum. They both still needed a moment to catch their respective breaths, but Melanie had one more idea to try as she helped Milo pull free and rolled over to face up at him. Cupping the back of his head, Melanie pulled Milo in for a slow, tender kiss before pulling away again to speak.<br /><br />\t&ldquo;We&#039;ve solved a lot of problems already, how about we have a break, got enough for one more go Milo?&rdquo; Melanie asked hopefully, feeling the twitch of Milo&#039;s cock nestled between them as her answer.<br /><br />\t&ldquo;I hope so, you drive me wild, Melanie love.&lt;3&rdquo; Milo said with a happy grin despite the obvious fatigue in his tone. As she repositioned her hands to cup either side of her breasts now, Melanie&#039;s grin turned a bit more devious, looking up at Milo knowingly. Instantly catching onto her intent, Milo sat up to straddle the badger&#039;s tummy, leaned forward to get his cock sandwiched nice and snug in Melanie&#039;s ample bosom. The soft, enveloping warmth they had, as well as the warmth of her tummy on Milo&#039;s legs as he straddled over her caused him to instantly start thrusting. Fatigued or not, Melanie and everything about her did indeed never cease to drive Milo wild, and vice versa when it came to Melanie.<br /><br />\tThe sight of the head of his member poking out from between her cleavage gave Melanie an idea, and she craned her head up and forward to take it into her mouth as best she could with each forward thrust. It didn&#039;t take long after that before Milo lost it, cutting loose with spurt after spurt of thick ropy strands of white cum, landing up, on and over Melanie&#039;s face, breasts and coating a good portion of the carpet nearby as well. As it finally ended, Milo at last collapsed forward, managing to not do so on Melanie with a bit of effort, but it was clear the bunny boy was spent and sated for the moment. Melanie wriggled up to lay atop Milo, the both of them resting there in silence and enjoying the quiet moment together, leaning up to sneak a kiss in and causing Milo to blush.<br /><br />\t&ldquo;I love you Melanie...&rdquo; Milo blurted as he embraced his girlfriend snugly, nuzzling his cheek to hers. Before she could reply however, the sound of voices approaching the front door could be heard, signaling the end to their time alone for now. The door opened for Chrys and Mika to walk in, still in their school uniforms and busily chatting away, unaware of what they&#039;d just walked in on until Chrys unwittingly revealed their conversation.<br /><br />\t&ldquo;Well, I don&#039;t know if he&#039;d go for it, but Milo wearing one... of...&rdquo; Chrys&#039; words ground to a halt as she finally saw Mika staring, following her girlfriend&#039;s gaze to the sight of the two lovers on the living room floor after having quite obviously just enjoyed one another&#039;s company, subtly put.<br /><br />\t&ldquo;Seems you two had fun...&rdquo; Chrys said awkwardly, clearly having meant to keep what she&#039;d been talking about between her and Mika, but Melanie was curious to know what the young vixen had had on her mind. An expectant look from the badger indicated for Chrys to reveal what she&#039;d been about to say.<br /><br />\t&ldquo;Okay then, I was wondering what Milo would look like in one of the school uniforms... the ones for girls?&rdquo; Chrys said with only the slightest hint of embarrassment, the very idea making both Milo&#039;s and Melanie&#039;s faces go beet red at the thought. True Milo had tried on simple things at Melanie&#039;s own request, but past a pair of panties or stockings he&#039;d never taken things as far as a full uniform. Looking back at Melanie for her take on the matter, her expression seemed to mirror Chrys&#039; in terms of eagerness to satisfy such a curiosity, giving Milo the answer he was after.<br /><br />\t&ldquo;If I agree to this... you three won&#039;t tell anyone, right?&rdquo; Milo asked cautiously, getting frantic nods from all three girls in reply. With a sigh of mild anxiety, Milo followed the girls up to Chrys and Mika&#039;s room since the former&#039;s build was the closest to Milo&#039;s, all the better to have a decent fit of the uniform. After it was all picked out from the wardrobe, Milo was left alone to put the uniform on, from the stockings and skirt, to the button-up shirt. Before calling out to let the girls know he was ready, Milo looked himself over in the body mirror against one wall, trying to decide for himself first whether or not he looked alright.<br /><br />\tHe was quite surprised with what he saw, and pleasantly so at that, the dark gray stockings accentuated the nice curves of his thighs and hips. Upon lifting the navy blue skirt up, he turned to loon at himself from behind and saw that the&nbsp;&nbsp;pink and white striped panties fit just snug enough to show off his own supple rear. Turning around forward once more, he also saw the nice bulge his manhood made in the material. There was the slightest peek of his balls as they bulged around the edges of the fabric, too large to be fully contained even with his shaft tucked down over them. With that he finally called out for the three girls to come in and see the results for themselves, his breath held in anticipation of their own reactions.<br /><br />\tWhat they were though, and what happened after is as with other times before, another story for another time. &lt;3</span>",
  "pools_count": 2,
  "title": "Problem solving skills. <3",
  "deleted": "f",
  "public": "t",
  "mimetype": "text/rtf",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "12",
  "type_name": "Writing - Document",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "1",
  "views": "1405"
}